
QGIS Application - Bug report #210

xxx

2006-07-28 01:47 AM - autasit-gamil-com -

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 10269

Description

xxx

History

#1 - 2006-07-28 01:47 AM - anonymous -

ppp

#2 - 2006-07-28 09:43 AM - Gary Sherman

- Resolution set to invalid

- Status changed from Open to Closed

2024-04-27 1/1


